Hi,

I tried set UTF-8 like you, but didnt works with 1.9.2. I got the same
error.

I tried with 1.9.2-head and 1.9.2-preview1

-- 
Posted via http://www.ruby-forum.com/.